/* CSS Document */
@charset "utf-8";
.container{position: relative;}

.tit{text-align: center;margin:0 auto;}
.tit .tita{font-size: 30px;color: #01788c;line-height: 1;font-weight: bold;}
.tit .titb{margin-top: 30px;font-size: 22px;color: #111111;line-height: 1.4;}
.section1{padding: 70px 0 0;}
.section1 .tit{width: 47%;}
.s1_c{padding: 175px 0;margin-top: 40px;background-size: cover;background-repeat: no-repeat;background-position: center;}
.s1_c .s1_cc{width: 50%;}
/*.s1_c .s1_cc .s1_cci{border-bottom: 1px solid rgba(17,17,17,0.1);}*/
.s1_c .s1_cc .s1_cci .h3{line-height: 80px;font-size: 20px;color: rgba(17,17,17,0.3);font-weight: bold;}
.s1_c .s1_cc .s1_cci ul{display: flex;justify-content: space-between;flex-wrap: wrap;padding-bottom: 20px;}
.s1_c .s1_cc .s1_cci ul li{width: 50%;line-height: 48px;}
.s1_c .s1_cc .s1_cci ul li a{font-size: 16px;color: #111111;padding-left: 20px;background: url(s1_2_03.jpg) no-repeat left center;}
.s1_c .s1_cc .s1_cci ul li:hover a{color: #01788c;}
.s1_c .s1_cc .s1_cci .h3.on{color: rgba(17,17,17,1);}

.s1_c .s1_cc .hd ul li{line-height: 80px;font-size: 20px;color: rgba(17,17,17,0.3);font-weight: bold;display: inline-block;margin-right: 50px;}
.s1_c .s1_cc .hd ul li.on{color: rgba(17,17,17,1);}

@media only screen and (max-width:1560px){
	.tit .tita{font-size: 26px;}
	.tit .titb{margin-top: 25px;font-size: 18px;}
	.section1{padding: 55px 0 0;}
	.section1 .tit{width: 53%;}
	.s1_c{margin-top: 30px;padding: 100px 0;}
	.s1_c .s1_cc .s1_cci .h3{line-height: 65px;font-size: 18px;}
	.s1_c .s1_cc .s1_cci ul{padding-bottom: 15px;}
	.s1_c .s1_cc .s1_cci ul li{line-height: 40px;}
	.s1_c .s1_cc .s1_cci ul li a{font-size: 14px;padding-left: 15px;}
	.s1_c .s1_cc .hd ul li{line-height: 65px;font-size: 18px;margin-right: 40px;}
}
@media only screen and (max-width:1200px){
	.tit .tita{font-size: 22px;}
	.tit .titb{margin-top: 20px;font-size: 16px;}
	.section1{padding: 40px 0 0;}
	.section1 .tit{width: 100%;}
	.s1_c{margin-top: 20px;padding: 85px 0;}
	.s1_c .s1_cc{width: 75%;}
	.s1_c .s1_cc .s1_cci .h3{line-height: 50px;font-size: 16px;}
	.s1_c .s1_cc .s1_cci ul{padding-bottom: 10px;}
	.s1_c .s1_cc .s1_cci ul li{line-height: 32px;}
	.s1_c .s1_cc .s1_cci ul li a{font-size: 13px;padding-left: 10px;}

	.s1_c .s1_cc .hd ul li{line-height: 50px;font-size: 16px;margin-right: 30px;}
}
@media only screen and (max-width:750px){
	.tit .tita{font-size: 18px;}
	.tit .titb{margin-top: 10px;font-size: 14px;}
	.section1{padding: 25px 0 0;}
	.s1_c{margin-top: 20px;padding: 40px 0 320px;}
	.s1_c .s1_cc{width: 100%;}
	.s1_c .s1_cc .bd{margin-top: 10px;}
	/*.s1_c .s1_cc .s1_cci ul li{width: 100%;}*/
	.s1_c .s1_cc .s1_cci .h3{line-height: 35px;font-size: 16px;}
	/*.s1_c .s1_cc .s1_cci ul{padding-bottom: 8px;}*/
	/*.s1_c .s1_cc .s1_cci ul li{line-height: 24px;}*/

	.s1_c .s1_cc .hd ul li{line-height: 35px;font-size: 16px;margin-right: 20px;}
}

.section2{background: #f9f9fd;padding: 70px 0 70px;}
/*.section2 .tit{width: 61%;}*/
.s2_c{margin: 40px auto 0;width: 98%;position: relative;}
.s2_c .swiper-slide{background: #e7f1f6;padding: 42px 6.4% 62px;box-sizing: border-box;text-align: center;}
.s2_c .swiper-slide .s2_ca img{height: 150px;}
.s2_c .swiper-slide .s2_ca{overflow: hidden;}
.s2_c .swiper-slide .s2_ca img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	max-width: 100%;
}
.s2_c .swiper-slide:hover .s2_ca img{
	transform:scale(1.1);
	-ms-transform:scale(1.1); 	
	-moz-transform:scale(1.1); 	
	-webkit-transform:scale(1.1); 
	-o-transform:scale(1.1); 
}
/*.s2_c .swiper-slide:hover .s2_cb{color: #1094aa}*/
.s2_c .swiper-slide .s2_cb{font-size: 20px;color: #111111;font-weight: bold;margin-top: 35px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.s2_c .swiper-slide .s2_cc{margin-top: 25px;font-size: 16px;color: #666666;line-height: 1.75;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.s2_c .swiper-slide .s2_cd{margin-top: 33px;}
.s2_c .swiper-slide .s2_cd span{display: inline-block;line-height: 50px;border-radius: 25px;background: #1094aa;font-size: 16px;color: #fff;padding: 0 48px;}
.s2_c .swiper-button-prev{width: 40px;height: 50px;background: url(s2_prev_03.png) no-repeat center;left: 0;background-size: cover;}
.s2_c .swiper-button-next{width: 40px;height: 50px;background: url(s2_prev_03.png) no-repeat center;right: 0;transform: rotate(180deg);background-size: cover;}
.s2_c .swiper-button-prev:hover{background: url(s2_next_05.png) no-repeat center;transform: rotate(180deg);background-size: cover;}
.s2_c .swiper-button-next:hover{background: url(s2_next_05.png) no-repeat center;transform: rotate(0);background-size: cover;}

.frutiger-button {cursor: pointer;position: relative;transition: 0.3s all;display: inline-block;}
.frutiger-button .inner {position: relative;background: #1094aa;overflow: hidden;transition: inherit;border-radius: 25px}
.frutiger-button .inner::before {content: "";position: absolute;inset: 0;}

.frutiger-button:hover .inner::before{background: linear-gradient(-65deg, #0000 40%, #fff7 50%, #0000 70%);background-size: 200% 100%;background-repeat: no-repeat;animation: thing 3s ease infinite;}

@keyframes thing {
  0% {
    background-position: 130%;
    opacity: 1;
  }

  to {
    background-position: -166%;
    opacity: 0;
  }
}
.frutiger-button .top-white {position: absolute;border-radius: inherit;transition: inherit;}
.frutiger-button .inner::after {content: "";position: absolute;inset: 0;border-radius: inherit;transition: inherit;box-shadow: inset 0px 2px 8px -2px #0000;}
.frutiger-button .text {position: relative;z-index: 1;transition: inherit;background: none !important;}

@media only screen and (max-width:1560px){
	.section2{padding: 55px 0;}
	.section2 .tit{width: 68%;}
	.s2_c{margin:30px auto 0;}
	.s2_c .swiper-slide{padding: 30px 5% 50px;}
	.s2_c .swiper-slide .s2_ca img{height: 130px;}
	.s2_c .swiper-slide .s2_cb{font-size: 18px;margin-top: 25px;}
	.s2_c .swiper-slide .s2_cc{margin-top: 20px;font-size: 14px;}
	.s2_c .swiper-slide .s2_cd{margin-top: 20px;}
	.s2_c .swiper-slide .s2_cd span{line-height: 42px;border-radius: 21px;padding: 0 40px;}
	.frutiger-button .inner{border-radius: 21px;}
	.s2_c .swiper-button-prev{width: 32px;height: 40px;}
	.s2_c .swiper-button-next{width: 32px;height: 40px;}
}
@media only screen and (max-width:1200px){
	.section2{padding: 40px 0;}
	.section2 .tit{width: 100%;}
	.s2_c{margin:20px auto 0;}

	.s2_c .swiper-slide{padding: 20px 5% 30px;}
	.s2_c .swiper-slide .s2_ca img{height: 110px;}
	.s2_c .swiper-slide .s2_cb{font-size: 16px;margin-top: 15px;}
	.s2_c .swiper-slide .s2_cc{margin-top: 10px;font-size: 13px;}
	.s2_c .swiper-slide .s2_cd{margin-top: 10px;}
	.s2_c .swiper-slide .s2_cd span{line-height: 34px;border-radius: 17px;padding: 0 30px;font-size: 14px;}
	.frutiger-button .inner{border-radius: 17px;}

}
@media only screen and (max-width:750px){
	.section2{padding: 25px 0;}
	.s2_c{margin:20px auto 0;}

	.s2_c .swiper-slide{padding: 15px 5% 20px;}
	.s2_c .swiper-slide .s2_ca img{height: 90px;}
	.s2_c .swiper-slide .s2_cb{font-size: 14px;margin-top: 10px;}
	.s2_c .swiper-slide .s2_cd span{line-height: 30px;border-radius: 15px;padding: 0 20px;}
	.frutiger-button .inner{border-radius: 15px;}
	.s2_c .swiper-button-prev{width: 28px;height: 35px;}
	.s2_c .swiper-button-next{width: 28px;height: 35px;}
}

.section3{padding: 70px 0;}
.s3_c .s3_ca{width: 50%;}
.s3_c .s3_ca .tit{text-align: left;}
.s3_c .s3_ca .s3_caa{margin-top: 30px;font-size: 16px;color: #666666;line-height: 1.75;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.s3_c .s3_ca .s3_cab{margin-top: 50px;display: flex;justify-content: space-between;}
.s3_c .s3_ca .s3_cab .s3_cabi{}
.s3_c .s3_ca .s3_cab .s3_cabi .s3_cabia{font-size: 40px;color: #111111;font-weight: bold;}
.s3_c .s3_ca .s3_cab .s3_cabi .s3_cabia span{font-size: 60px;}
.s3_c .s3_ca .s3_cab .s3_cabi .s3_cabib{font-size: 14px;color: #666666;}
.s3_c .s3_cb{margin-top: 70px;border-top:1px solid #becad4;}
.s3_c .s3_cb .s3_cba{padding-top: 20px;font-size: 20px;color: #111111;}
.s3_c .s3_cb .s3_cbb{margin-top: 40px;}
.s3_c .s3_cb .s3_cbb ul{display: grid;grid-template-columns: repeat(8, 1fr);gap: 50px;}


.s3_c .s3_cb .s3_cbb ul li{overflow: hidden;}
.s3_c .s3_cb .s3_cbb ul li img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	max-width: 100%;width: 100%
}
.s3_c .s3_cb .s3_cbb ul li:hover img{
	transform:scale(1.1);
	-ms-transform:scale(1.1); 	
	-moz-transform:scale(1.1); 	
	-webkit-transform:scale(1.1); 
	-o-transform:scale(1.1); 
}

@media only screen and (max-width:1560px){
	.section3{padding: 55px 0;}
	.s3_c .s3_ca{width: 55%;}
	.s3_c .s3_ca .s3_caa{margin-top: 20px;font-size: 14px;}
	.s3_c .s3_ca .s3_cab{margin-top: 35px;}
	.s3_c .s3_ca .s3_cab .s3_cabi .s3_cabia{font-size: 34px;}
	.s3_c .s3_ca .s3_cab .s3_cabi .s3_cabia span{font-size: 50px;}
	.s3_c .s3_cb{margin-top: 40px;}
	.s3_c .s3_cb .s3_cba{padding-top: 15px;font-size: 18px;}
	.s3_c .s3_cb .s3_cbb{margin-top: 35px;}
	.s3_c .s3_cb .s3_cbb ul{gap:35px;}
}
@media only screen and (max-width:1200px){
	.section3{padding: 40px 0;}
	.s3_c .s3_ca{width: 65%;}
	.s3_c .s3_ca .s3_caa{margin-top: 15px;font-size: 14px;}
	.s3_c .s3_ca .s3_cab{margin-top: 20px;}
	.s3_c .s3_ca .s3_cab .s3_cabi .s3_cabia{font-size: 28px;}
	.s3_c .s3_ca .s3_cab .s3_cabi .s3_cabia span{font-size: 40px;}
	.s3_c .s3_ca .s3_cab .s3_cabi .s3_cabib{font-size: 14px;}
	.s3_c .s3_cb{margin-top: 30px;}
	.s3_c .s3_cb .s3_cba{font-size: 16px;}
	.s3_c .s3_cb .s3_cbb{margin-top: 20px;}
	.s3_c .s3_cb .s3_cbb ul{grid-template-columns: repeat(6, 1fr);gap: 25px;}
}
@media only screen and (max-width:750px){
	.section3{padding: 25px 0 310px;}
	.s3_c .s3_ca{width: 100%;}
	.s3_c .s3_ca .s3_caa{-webkit-line-clamp: 6;}
	.s3_c .s3_ca .s3_cab{margin-top: 15px;}
	.s3_c .s3_ca .s3_cab .s3_cabi .s3_cabia{font-size: 22px;}
	.s3_c .s3_ca .s3_cab .s3_cabi .s3_cabia span{font-size: 30px;}
	.s3_c .s3_cb{margin-top: 20px;}
	.s3_c .s3_cb .s3_cba{font-size: 14px;padding-top: 10px;}
	.s3_c .s3_cb .s3_cbb{margin-top: 10px;}
	.s3_c .s3_cb .s3_cbb ul{grid-template-columns: repeat(4, 1fr);gap: 15px;}
}





.section4{padding: 70px 0;}
/*.section4 .tit{width: 48%;}*/
.s4_c{margin-top: 40px;position: relative;}
.s4_c .swiper-slide .s4_ci{position: relative;}
.s4_c .swiper-slide .s4_ci .s4_cia{overflow: hidden;}
.s4_c .swiper-slide .s4_ci .s4_cib{position: absolute;left: 5%;width: 90%;top:8%;text-align: center;}
.s4_c .swiper-slide .s4_ci .s4_cib .s4_ciba{font-size: 20px;color: #111111;font-weight: bold;}
.s4_c .swiper-slide .s4_ci .s4_cib .s4_cibb{font-size: 16px;color: #111111;margin-top: 12px;}
.s4_c .swiper-slide .s4_ci .s4_cib .s4_cibc{margin-top: 28px;text-align: center;}
.s4_c .swiper-slide .s4_ci .s4_cib .s4_cibc span{line-height: 40px;border-radius: 20px;padding: 0 28px;background: #fff;display: inline-block;font-size: 14px;color: #111111;transition: all 0.6s linear;}
.s4_c .swiper-slide:hover .s4_ci .s4_cib .s4_cibc span{background: #01788c;color: #fff;}
.s4_c .swiper-slide .s4_ci .s4_cia img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	max-width: 100%;width: 100%;
}
.s4_c .swiper-slide:hover .s4_ci .s4_cia img{
	transform:scale(1.1);
	-ms-transform:scale(1.1); 	
	-moz-transform:scale(1.1); 	
	-webkit-transform:scale(1.1); 
	-o-transform:scale(1.1); 
}
.s4_c .swiper-pagination{display: none;}
@media only screen and (max-width:1560px){
	.section4{padding: 55px 0;}
	.section4 .tit{width: 55%;}
	.s4_c{margin-top: 30px;}
	.s4_c .swiper-slide .s4_ci .s4_cib .s4_ciba{font-size: 18px;}
	.s4_c .swiper-slide .s4_ci .s4_cib .s4_cibb{margin-top: 10px;font-size: 14px;}
	.s4_c .swiper-slide .s4_ci .s4_cib .s4_cibc{margin-top: 20px;}
	.s4_c .swiper-slide .s4_ci .s4_cib .s4_cibc span{line-height: 34px;border-radius: 17px;padding: 0 22px;}
}
@media only screen and (max-width:1200px){
	.section4{padding: 40px 0;}
	.section4 .tit{width: 100%;}
	.s4_c{margin-top: 20px;}
	.s4_c .swiper-slide .s4_ci .s4_cib .s4_ciba{font-size: 16px;}
	.s4_c .swiper-slide .s4_ci .s4_cib .s4_cibb{margin-top: 8px;font-size: 13px;}
	.s4_c .swiper-slide .s4_ci .s4_cib .s4_cibc{margin-top: 15px;}
	.s4_c .swiper-slide .s4_ci .s4_cib .s4_cibc span{line-height: 30px;border-radius: 15px;padding: 0 18px;font-size: 13px;}

}
@media only screen and (max-width:750px){
	.section4{padding: 20px 0;}
	.s4_c{margin-top: 20px;padding-bottom: 20px;}
	.s4_c .s4_ci .s4_cib .s4_ciba{font-size: 14px;}
	.s4_c .swiper-pagination{display: block;position: absolute;left: 0;width: 100%;text-align: center;bottom: 0}
	.s4_c .swiper-pagination .swiper-pagination-bullet{opacity: 1;margin:0 3px;background: #aaa}
	.s4_c .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #01788c;}
}











































